﻿.tablehead{
    background-color:gray;
    padding:10px 15px;
    color:white;
    padding-bottom: 20px!important;
    padding-top: 20px!important;
}
/*
@media (min-width: 667px) {
.row [class*="col-"]{
  margin-bottom: -99999px;
  padding-bottom: 99999px;
}
*/
.form-group
{
	padding: 0px;
}
    #cartDisplay .row{
  overflow: hidden;
}
}
.mobileHide{

}
@media (max-width: 991px) {
    .mobileHide {
        display:none;

            }
}
.picbook{
    padding:0px;
    min-height:120px;

}/*
@media (min-width: 1200px) {
    .container {
        width: 1100px;
        padding: 0px;

    }
}*/
.mobileShow{
    display:none;
}
@media (max-width: 991px) {
    .mobileShow {
       display:inline-block;
    }
}
.itemsCart{
    padding-top:5px;
    border-bottom: 1px dotted gray;
}
.itemValue{


}
@media (max-width: 991px) {
    .picbook img {
        min-height: 130px;
		max-width: initial;
    }
}
@media (max-width: 467px) {
    .picbook img {
        min-height: 170px;
        max-width: 120px;
    }
}
@media (min-width: 1200px) {
    /*.container {
        width: 1100px;
        padding:15px;
    }*/
    .itemsCart{
        max-height: 55px;
    }
}
.resultTotal{
    padding-bottom:20px!important;
    padding-top:20px!important;
    background-color: #efefef;
}
.row{
    padding:5px;
}
.fa-search{
    padding-top: 4px;
    padding-bottom: 1.2px;
}
/*
@media (min-width: 667px){
    .row [class*="col-"] {
        margin-bottom: 0px;
        padding-bottom:0px;
    }
 }*/

@media (max-width: 2600px) and (min-width: 900px) {
    .midSlider .fa-angle-right {
    }

    .fa {
        display: inline-block;
        font: normal normal normal 14px/1 FontAwesome;
        font-size: inherit;
        text-rendering: auto;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        transform: translate(0, 0);
    }

    *, *:before, *:after {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
}
    i, cite, em, var, address, dfn {
        font-style: italic;
    }
  a.flex-prev
    .flex-direction-nav a {
        text-decoration: none;
        display: block;
        width: 40px;
        height: 50px;
        margin: -20px 0 0;
        position: absolute;
        top: 50%;
        z-index: 10;
        overflow: hidden;
        opacity: 0;
        cursor: pointer;
        color: rgb(195, 190, 190);
        text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
        -webkit-transition: all 0.3s ease-in-out;
        -moz-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
    }
  .borderBottom{
      border-bottom: 1px dotted gray;
  }
  .flexslider_s{
      margin-top: 15px;
  }
@media (max-width: 2600px) and (min-width: 900px){
    .flexslider_s .flex-direction-nav {
         margin-top: 0px!important;
    }}
.addToCart{
    width: 113px!important;
    float: left;
    padding-left: 0px;
    margin-top: 10px;
}
.row{
    padding-right: 0px;
    padding-left: 0px;
}
.imgCartBook{
    max-width: 35px;
    height: 50px;
    padding-bottom: 10px;

}
body {
    background: linear-gradient(#e6e6e6, white);
}
.cartStyleDiv{
    margin-top: 10px;
    -webkit-border-radius: 15px!important;
    -moz-border-radius: 15px!important;
    border-radius: 15px!important;
    background-color: white!important;
    padding-top: 15px!important;

}
.hdrCart{
    margin-top: 0px;
    margin-right: 10px;
}